/* form controls and form-iterator */

TABLE.form-iterator {
	width: 100%;
}

TABLE.form-iterator TD {
	padding: 3px 0px 3px 0px;
	vertical-align: top;
	font-size: 9pt;
}

TABLE.form-iterator TD.caption {
	color: #cc2800;
	font-weight: bold;
	
	width: 100px;
	padding-right: 9px;
}

TABLE.form-iterator TD.field {
	padding-left: 9px;
}

TEXTAREA, INPUT.text, SELECT {
	font-family: arial;
	font-size: 9pt;
}

INPUT.button {
	background: #3F2213;
	color: #ffffff;
	font-size: 9pt;
/*	border: 1px solid #999999;
	font-size: 11px;
	height: 18px;
*/
}

INPUT.button.disabled {
	color: #cccccc;
	background:#ffffff;
}

TABLE.form-iterator TD.pg-hdr {
	font-weight: bold;
	font-size: 13pt;
	color: #99cc00;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

TABLE.form-iterator TD.pg-sect {
	font-weight: bold;
	color: #99cc66;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.validator-message {
	display: block;
	color: #ff0000;
	font-weight: bold;
}